package gmt.protocol.ext.VO;

public class ExtMsg_SLT01VO {
	private String msg;
	private String packetType;
	private int channelA;
	private int channelB;
	
	public ExtMsg_SLT01VO() {
		this.msg = "";
		this.packetType = "";
		this.channelA = 0;
		this.channelB = 0;
	}
	
	public String getMsg() {
		return msg;
	}
	public void setMsg(String msg) {
		this.msg = msg;
	}
	public String getPacketType() {
		return packetType;
	}
	public void setPacketType(String packetType) {
		this.packetType = packetType;
	}
	public int getChannelA() {
		return channelA;
	}
	public void setChannelA(int channelA) {
		this.channelA = channelA;
	}
	public int getChannelB() {
		return channelB;
	}
	public void setChannelB(int channelB) {
		this.channelB = channelB;
	}
}
